@charset "iso-8859-1"; 

.arrondie {
	-moz-border-top-left-radius: 0px;
	-moz-border-top-right-radius: 25px;
	-moz-border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 25px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 25px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 25px;
	border-top-left-radius: 0px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 25px;
    
}
.arrondie2 {
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 25px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 0px;

}
 .texte {	color: blue; 
	font-size: 18px; 
	line-height: 18px;
	font-family: Times New Roman, times, serif }
.texte2 { color: #000080; 
	font-size: 20px;
	line-height: 22px;
	font-family: Times New Roman, Arial Black, Arial, helvetica, sans-serif }
.texte3 { color: #990099; 
	font-size: 20px;
	line-height: 32px;
	font-family: Times New Roman, Arial Black, Arial, helvetica, sans-serif }
.petit { color: blue; 
	font-size: 14px;
	margin-top: 14px;
	line-height: 18px;
	font-family: Times New Roman, Arial, helvetica, sans-serif }
.gros { color: #990099; 
	font-size: 36px;
	font-family: Times New Roman, Arial, helvetica, sans-serif }
.copy {	color: blue; 
	font-size: 18px; 
	line-height: 18px;
	font-family: Times New Roman, times, serif }
.quott { color: blue; 
	font-size: 120px;
	line-height: 120px;
	margin-top: -24px;
	margin-left: -4px;
	font-family: Arial Black, Arial, helvetica, sans-serif }
.sacre { color: blue; 
	font-size: 14px;
	margin-top: 14px;
	line-height: 18px;
	font-family: Arial, helvetica, sans-serif }
.medaille { color: #339933; 
	font-size: 36px;
	font-weight: bold;
	font-family: Arial, helvetica, sans-serif }
.piedpage { color: white; 
	background: #6699FF;
	font-size: 22px;
	margin-left: 10px;
	margin-top: 16px;
	font-family: Arial, helvetica, sans-serif }
.qui { color: blue; 
	font-size: 36px;
	font-family: Arial, helvetica, sans-serif } 
.texterouge { color: blue; 
	font-size: 15px;
	line-height: 15px;
	margin-top: 10px;
	margin-right: 15px;
	font-family: Arial, helvetica, sans-serif }
.legende { color: Blue; 
	font-size: 13px; 
	font-style: bold;
	line-height: 11px;
	margin-top: 60px;
	font-family: Arial, helvetica, sans-serif }
.legendeb { color: Black; 
	font-size: 13px; 
	font-style: italic;
	line-height: 11px;
	margin-top: 85px;
	font-family: Arial, helvetica, sans-serif }
.test{	color: #003399; 
	font-size: 16px; 
	line-height: 14px;
	margin-left: 70px;
	margin-top:-50;
	font-family: Times New Roman, times, serif }	

A.menulink2 {
text-decoration: none;

width: 310px;
font-size:18px;
color: "BLUE";
BORDER: none;
border: solid 1px #0099FF;
}
A.menulink6 {
text-decoration: none;
background-color:white;
width: 180px;
font-size:20px;
color: "BLUE";
border: solid 2px blue;

}

A.menulink6:hover {
background-color:#99CCFF;
color: blue;
BORDER: none;
border: solid 2px blue;
}
A.menulink2:hover {
background-color:#99CCFF;
color:#009933;
width: 200px;
border: solid 2px blue;

}
A.menulink8 {
text-decoration: none;
background-color:#CCFFFF;
width: 150px;
font-size:14px;
color: "BLUE";
border: solid 2px cyan;

}

A.menulink8:hover {
background-color:#99CCFF;
color: #330099;
border: solid 2px cyan;

}
A.menulink3 {
text-decoration: none;
background-color:#CCFFFF;
width: 250px;
font-size:14px;
color: "BLUE";
border: solid 2px cyan;

}

A.menulink3:hover {
background-color:#99CCFF;
color: #330099;
width: 250px;
BORDER: none;
border: solid 2px cyan;
}
A.menulink4 {
text-decoration: none;
background-color:#CCFFFF;
width: 250px;
font-size:14px;
color: "#0066FF";
BORDER: none;
border: solid 2px blue;
}

A.menulink4:hover {
background-color:#99CCFF;
color:#330099;
BORDER: none;
border: solid 2px blue;
}
A.menulink5 {
text-decoration: none;
background-color:#CCFFFF;
width: 10px;
font-size:20px;
color: blue;
BORDER: none;
border: solid 2px cyan;
}
A.menulink5:hover {
background-color:#99CCFF;
color: #330099;
BORDER: none;
border: solid 2px cyan;
}
A.menulink {
text-decoration: none;
font-size:14px;
width: 250px;
color: blue;
BORDER: none;

}

A.menulink:hover {
color: #006600;
width: 250px;
BORDER: none;
text-decoration: none;
}
<!--
#scriptmenu A:hover{
color:blue;
border: solid 2px #0099FF;   
background-color:#99CCFF; 
TEXT-DECORATION: none 
}
A:link {
text-decoration: none
}


#menu {
margin: 0;
color: blue;
padding: 0;
list-style: none;
}
#menu li {
display: inline; /* affichage horizontal */
color: blue;
}
 #menu li a {
        padding: 5px 20px;
        margin: 0;
        background: #CCFFFF;
        color: #0033FF;
        border: 2px solid #0033FF;
        text-decoration: none;
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;        
        -webkit-border-top-left-radius: 10px; /* pour Chrome */
        -webkit-border-top-right-radius: 10px; /* pour Chrome */
 
}
 #menuA li a {
        padding: 5px 20px;
        margin: 0;
        background: #CCFFFF;
        color: #0033FF;
        border: 2px solid #0033FF;
        text-decoration: none;
        -moz-border-radius: 0px 10px 0 10px;
        -webkit-border-radius: 0px 10px 0 10px;
        border-radius: 0px 10px 0 10px;        
        -webkit-border-top-left-radius: 0px; /* pour Chrome */
        -webkit-border-top-right-radius: 10px; /* pour Chrome */     
}

#menu li a:hover, #menu li a:focus {
        background: #FFCC99;
		border: solid 2px #00FFFF;
        color: #000;
      }
	  .arrondi {     -moz-border-radius: 10px;     -webkit-border-radius: 10px;     -khtml-border-radius: 10px;     border-radius: 10px;     behavior: url(border-radius.htc); 
}

#menu2 {
margin: 0;
padding: 0;
list-style: none;
}
#menu2 li {
display: inline; /* affichage horizontal */
}
#menu2 li a {
padding: 5px 20px;
margin: 0;
background: #CCFFFF;
color: #0033FF;
border: 2px solid blue;
text-decoration: none;     
       
}
#menu2 li a:hover, #menu2 li a:focus {
background: #99CCFF;
border: solid 2px #00FFFF;
color: #000000;
      }

#livres {
width : 860px;
margin : auto;
background-color : #6699FF;
border-radius: 10px;
box-shadow: 1px 1px 12px #555;
}
#livres p {
color : white;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 1em;
text-align: justify;
padding: 6px;
margin-right: 15px;
margin-left: 15px;
}
#livres ul, li , h4{
color : white;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align: justify;
margin-right: 15px;
margin-left: 15px;
}

.titre1 {
	display: inline-block;
   border-top: 1px solid blue;
   width: 380px;
   background: #66CCFF;
   background: -webkit-gradient(linear, left top, left bottom, from(#33FFCC), to(#33CCCC));
   background: -webkit-linear-gradient(top, #66CCFF, #99FFFF);
   background: -moz-linear-gradient(top,  #66CCFF, #99FFFF);
   background: -ms-linear-gradient(top, #66CCFF, #99FFFF);
   background: -o-linear-gradient(top,  #66CCFF, #99FFFF);
   padding: 13.5px 25px;
   -webkit-border-radius: 16px;
   -moz-border-radius: 16px;
   border-radius: 16px;
   behavior: url(chemin/PIE.htc);
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: blue;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   -webkit-border-radius: 16px 16px 16px 16px;
	margin-top: 10px;
   }
 
 
.titre2 {
	display: inline-block;
   border-top: 1px solid blue;
   width: 400px;
   background: #CCFFFF;

   padding: 13.5px 25px;
   -webkit-border-radius: 16px;
   -moz-border-radius: 16px;
   border-radius: 16px;
   behavior: url(chemin/PIE.htc);

   color: blue;
   font-size: 12px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   -webkit-border-radius: 16px 16px 16px 16px;
	margin-top: 10px;
   }
 
  
.titre3 {
	display: inline-block;
   border-top: 1px solid blue;
   width: 200px;
   background: #66CCFF;

   padding: 13.5px 25px;
   -webkit-border-radius: 16px;
   -moz-border-radius: 16px;
   border-radius: 16px;
   behavior: url(chemin/PIE.htc);

   color: blue;
   font-size: 12px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   -webkit-border-radius: 16px 16px 16px 16px;
	margin-top: 10px;
   }   

.titre4 {
	display: inline-block;
   border-top: 1px solid blue;
   width: 350px;
   background: #66CCFF;
   background: -webkit-gradient(linear, left top, left bottom, from(#33FFCC), to(#33CCCC));
   background: -webkit-linear-gradient(top, #66CCFF, #99FFFF);
   background: -moz-linear-gradient(top,  #66CCFF, #99FFFF);
   background: -ms-linear-gradient(top, #66CCFF, #99FFFF);
   background: -o-linear-gradient(top,  #66CCFF, #99FFFF);
   padding: 13.5px 25px;
   -webkit-border-radius: 16px;
   -moz-border-radius: 16px;
   border-radius: 16px;
   behavior: url(chemin/PIE.htc);
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: blue;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   -webkit-border-radius: 16px 16px 16px 16px;
	margin-top: 10px;
   }
 
 	   
.button {
	display: inline-block;
   border-top: 1px solid blue;
   background: #66CCFF;
   background: -webkit-gradient(linear, left top, left bottom, from(#33FFCC), to(#33CCCC));
   background: -webkit-linear-gradient(top, #66CCFF, #99FFFF);
   background: -moz-linear-gradient(top,  #66CCFF, #99FFFF);
   background: -ms-linear-gradient(top, #66CCFF, #99FFFF);
   background: -o-linear-gradient(top,  #66CCFF, #99FFFF);
   padding: 13.5px 25px;
   -webkit-border-radius: 16px;
   -moz-border-radius: 16px;
   border-radius: 16px;
   behavior: url(chemin/PIE.htc);
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: blue;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   -webkit-border-radius: 16px 0 16px 0;
	margin-top: 10px;
   }
.button:hover {
   border-top-color: blue;
   display: inline-block;
   background: #FFCC99;
   -webkit-border-radius: 0 16px 0 16px;
   margin-top: 10px;
   color:blue;
   }
.button:active {
   border-top-color: #1b435e;
   display: inline-block;
   background: #1b435e;	
   margin-top: 10px;
   }	
   
.button2 {
   display: inline-block;
   border-top: 1px solid blue;
   background: #66CCFF;
   background: -webkit-gradient(linear, left top, left bottom, from(#33FFCC), to(#33CCCC));
   background: -webkit-linear-gradient(top, #66CCFF, #99FFFF);
   background: -moz-linear-gradient(top,  #66CCFF, #99FFFF);
   background: -ms-linear-gradient(top, #66CCFF, #99FFFF);
   background: -o-linear-gradient(top,  #66CCFF, #99FFFF);
   padding: 5.5px 18px;
   -webkit-border-radius: 16px;
   -moz-border-radius: 16px;
   border-radius: 16px;
   behavior: url(chemin/PIE.htc);
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: blue;
   font-size: 12px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   -webkit-border-radius: 16px 0px 16px 0px;
   margin-top: 10px;
   }
.button2:hover {
   border-top-color: blue;
   display: inline-block;
   background: #FFCC99;
    -webkit-border-radius: 0 16px 0 16px;
   margin-top: 10px;   
   color:blue;
   }
.button2:active {
   border-top-color: #1b435e; 
   display: inline-block;
   background: #FFCC99;
   margin-top: 10px;
   }  
   
 .columns {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  -webkit-column-gap: 3em;
  -moz-column-gap: 3em;
  column-gap: 3em;
  -webkit-column-rule: 1px solid #777;
  -moz-column-rule: 1px solid #777;
  column-rule: 1px solid #777;
}
		
p {
  color: #333;
  padding: 10px;
  margin: 0;

}
BODY {
scrollbar-face-color: #99CCFF; 
scrollbar-shadow-color: #FFCC00;
scrollbar-highlight-color: #FFCC00;
scrollbar-3dlight-color: BLUE; 
scrollbar-darkshadow-color: BLUE; 
scrollbar-track-color: WHITE; 
scrollbar-arrow-color: BLUE;
}


